# Page Cache Vary

Extend the internal page cache by handling the
[Vary header](https://developer.mozilla.org/en-US/docs/Web/HTTP/Headers/Vary).

Provides a new interface for Cache Context to declare that they vary based on
headers values. The Vary headers are visible in the response of the page cache,
for external caches / CDN to be able to take advantage of them.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/page_cache_vary).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/page_cache_vary).

## Requirements

This module requires no modules outside of Drupal core.

## Installation

Install as you would normally install a contributed Drupal module. For further
information, see [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration

1. Enable the module at Administration > Extend.
1. Profit.

## Maintainers

- Jonas Renaudot - [elendev](https://www.drupal.org/u/elendev)
